title = Gaifa cubed
author = Zughy
description = Let's rebuild Primicilio Castle
allowed_mapgens = singlenode
disallowed_mapgen_settings = seed
disabled_settings = enable_damage, !creative_mode
min_minetest_version = 5.10
textdomain = gaifa_core
